Lucene search

K
ubuntuUbuntuUSN-467-1
HistoryMay 31, 2007 - 12:00 a.m.

Gimp vulnerability

2007-05-3100:00:00
ubuntu.com
36

CVSS2

6.8

Attack Vector

NETWORK

Attack Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:M/Au:N/C:P/I:P/A:P

AI Score

7

Confidence

Low

EPSS

0.044

Percentile

92.4%

Releases

  • Ubuntu 7.04
  • Ubuntu 6.10
  • Ubuntu 6.06

Details

It was discovered that Gimp did not correctly handle RAS image format
color tables. By tricking a user into opening a specially crafted RAS
file with Gimp, an attacker could exploit this to execute arbitrary code
with the user’s privileges.

OSVersionArchitecturePackageVersionFilename
Ubuntu7.04noarchgimp<Β 2.2.13-1ubuntu4.1UNKNOWN
Ubuntu6.10noarchgimp<Β 2.2.13-1ubuntu3.1UNKNOWN
Ubuntu6.06noarchgimp<Β 2.2.11-1ubuntu3.2UNKNOWN

CVSS2

6.8

Attack Vector

NETWORK

Attack Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:M/Au:N/C:P/I:P/A:P

AI Score

7

Confidence

Low

EPSS

0.044

Percentile

92.4%